## fonts-font-logos 1.0.1

=== debian/changelog ===
fonts-font-logos (1.0.1-3) bookworm; urgency=medium

  * re-build for Debian Bookworm based releases

 -- Proxmox Support Team <support@proxmox.com>  Mon, 23 Oct 2023 17:19:38 +0200

fonts-font-logos (1.0.1-2) bullseye; urgency=medium

  * fix install path

  * fix font-face CSS declaration

 -- Proxmox Support Team <support@proxmox.com>  Mon, 17 Jul 2023 16:14:30 +0200

fonts-font-logos (1.0.1-1) bullseye; urgency=medium

  * initial import

 -- Proxmox Support Team <support@proxmox.com>  Sun, 28 May 2023 16:06:25 +0200
