=== debian/control ===
Source: fonts-font-logos
Section: fonts
Priority: optional
Maintainer: Proxmox Support Team <support@proxmox.com>
Build-Depends: debhelper-compat (= 12),
Standards-Version: 4.6.1
Homepage: https://lukas-w.github.io/font-logos/

Package: fonts-font-logos
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Description: Icon font for Distributions and FOSS
 Font-logos is an icon font containing logos of popular linux distributions and
 other open source software. All brand icons are trademarks of their respective
 owners and should only be used to represent the company or product to which
 they refer.
